
/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "6qr-KD-6Fd"; */
"6qr-KD-6Fd.title" = "同步";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "G8A-PH-9OO"; */
"G8A-PH-9OO.title" = "移除";

/* Class = "NSSegmentedCell"; JAk-58-r8O.ibShadowedLabels[0] = "Fill"; ObjectID = "JAk-58-r8O"; */
"JAk-58-r8O.ibShadowedLabels[0]" = "填充";

/* Class = "NSSegmentedCell"; JAk-58-r8O.ibShadowedLabels[1] = "Fit"; ObjectID = "JAk-58-r8O"; */
"JAk-58-r8O.ibShadowedLabels[1]" = "应用";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "Lhs-re-T5e"; */
"Lhs-re-T5e.title" = "呈现";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "NpI-HM-GnZ"; */
"NpI-HM-GnZ.placeholderString" = "描述";

/* Class = "NSTextFieldCell"; title = "Image"; ObjectID = "PQn-xu-cMm"; */
"PQn-xu-cMm.title" = "图片";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "gcq-zB-FLj"; */
"gcq-zB-FLj.placeholderString" = "文件名";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "mAc-fN-ldD"; */
"mAc-fN-ldD.title" = "没有图片";

/* Class = "NSTextFieldCell"; title = "Resolution report"; ObjectID = "pSH-w9-F4v"; */
"pSH-w9-F4v.title" = "解决报告";

/* Class = "NSButtonCell"; title = "Stretch"; ObjectID = "vDv-fP-Fd8"; */
"vDv-fP-Fd8.title" = "拉伸";
